Plugins - Enhanced ActiveRecord Errors

Hello everyone,

I am trying to install the error_messages_for plugin (see
http://agilewebdevelopment.com/plugins/show/144). It allows you to
customize your AR errors. However, the original mirror seems to be
down, and I cannot get it with rapt either.

Does someone know another mirror ?

Thanks in advance,

Adrien.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs